﻿@media (max-width: 1280px) {

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                       Elementos ROOT
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    html, body {
        font-size: 12px;
    }

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                          Layout
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    /*==== Conteúdo da página ====*/

    .main-container .main-container-align .main-content .main-content-inside {
        padding-top: 40px;
        padding-left: 30px;
        padding-right: 35px
    }

        .main-container .main-container-align .main-content .main-content-inside .mci-title {
            margin-bottom: 25px;
            font-size: 1.65rem
        }

        .main-container .main-container-align .main-content .main-content-inside .mci-container .mcic-title {
            font-size: 1.3rem;
            margin-bottom: 20px
        }

    /*==== Cabeçalho ====*/

    .main-header .mh-container .mhsl-menu .mhsl-menu-toggle-ct .mhsl-menu-toggle:after {
        display: none;
    }

    /*====  Cabeçalho-Collapse  ====*/

    header.sidebar-collapse .main-header .mh-container .v-align .mhsl-menu-toggle-ct {
        transform: translateX(-90px);
    }

    /*==== Rodapé ====*/

    .main-header .mh-side-right {
        padding-right: 20px;
    }

    .main-footer {
        padding-left: 50px;
        padding-right: 25px
    }

        .main-footer .mf-align-one, .main-footer .mf-title, .main-footer .mf-itens-ct {
            display: block !important;
        }

        .main-footer .mf-title {
            margin-bottom: 15px;
            padding-right: 0
        }

    /*==== Menu Lateral ====*/

    .lateral-menu-container {
        height: 100%;
        padding-bottom: 30px;
        position: unset;
        transform: translateX(-220px);
        transition: 0.2s ease-in-out;
        padding-top: 14px
    }

        .lateral-menu-container .search-in-menu {
            margin-bottom: 35px;
            padding-left: 20px;

        }

        .lateral-menu-container .main-nav > ul > li > a {
            padding-left: 15px;
        }

        .lateral-menu-container .main-nav > ul > li.nav-item-has-submenu > ul li a {
            padding-left: 60px;
        }

    body.lateral-menu-opened .main-container .main-container-align .lateral-menu-container {
        left: 0
    }

    /*==== Menu Lateral Collapse ====*/

    .sidebar-collapse .main-container .main-container-align .lateral-menu-container {
        width: 0px;
        transition: 0.2s ease-in-out;
    }

    .sidebar-active .main-container .main-container-align .lateral-menu-container {
        width: 220px;
        transform: translateX(0px);
        transition: 0.2s ease-in-out;
    }

    /*==== Formulários ====*/

    form label .lbl {
        font-size: 0.9rem
    }

    /*+++++++++++++++++++++++++++++++++++++++++++++++++++
                       Espaçamentos
    +++++++++++++++++++++++++++++++++++++++++++++++++++*/

    .m-t-lg-0 {
        margin-top: 0px
    }

    .m-b-lg-0 {
        margin-bottom: 0px
    }

    .m-l-lg-0 {
        margin-left: 0px
    }

    .m-r-lg-0 {
        margin-right: 0px
    }

    .m-t-lg-5 {
        margin-top: 5px
    }

    .m-b-lg-5 {
        margin-bottom: 5px
    }

    .m-l-lg-5 {
        margin-left: 5px
    }

    .m-r-lg-5 {
        margin-right: 5px
    }

    .m-t-lg-10 {
        margin-top: 10px
    }

    .m-b-lg-10 {
        margin-bottom: 10px
    }

    .m-l-lg-10 {
        margin-left: 10px
    }

    .m-r-lg-10 {
        margin-right: 10px
    }

    .m-t-lg-15 {
        margin-top: 15px
    }

    .m-b-lg-15 {
        margin-bottom: 15px
    }

    .m-l-lg-15 {
        margin-left: 15px
    }

    .m-r-lg-15 {
        margin-right: 15px
    }

    .m-t-lg-20 {
        margin-top: 20px
    }

    .m-b-lg-20 {
        margin-bottom: 20px
    }

    .m-l-lg-20 {
        margin-left: 20px
    }

    .m-r-lg-20 {
        margin-right: 20px
    }

    .m-t-lg-25 {
        margin-top: 25px
    }

    .m-b-lg-25 {
        margin-bottom: 25px
    }

    .m-l-lg-25 {
        margin-left: 25px
    }

    .m-r-lg-25 {
        margin-right: 25px
    }

    .m-t-lg-30 {
        margin-top: 30px
    }

    .m-b-lg-30 {
        margin-bottom: 30px
    }

    .m-l-lg-30 {
        margin-left: 30px
    }

    .m-r-lg-30 {
        margin-right: 30px
    }

    .m-t-lg-35 {
        margin-top: 35px
    }

    .m-b-lg-35 {
        margin-bottom: 35px
    }

    .m-l-lg-35 {
        margin-left: 35px
    }

    .m-r-lg-35 {
        margin-right: 35px
    }

    .m-t-lg-40 {
        margin-top: 40px
    }

    .m-b-lg-40 {
        margin-bottom: 40px
    }

    .m-l-lg-40 {
        margin-left: 40px
    }

    .m-r-lg-40 {
        margin-right: 40px
    }

    .m-t-lg-45 {
        margin-top: 45px
    }

    .m-b-lg-45 {
        margin-bottom: 45px
    }

    .m-l-lg-45 {
        margin-left: 45px
    }

    .m-r-lg-45 {
        margin-right: 45px
    }

    .m-t-lg-50 {
        margin-top: 50px
    }

    .m-b-lg-50 {
        margin-bottom: 50px
    }

    .m-l-lg-50 {
        margin-left: 50px
    }

    .m-r-lg-50 {
        margin-right: 50px
    }

    .m-t-lg-55 {
        margin-top: 55px
    }

    .m-b-lg-55 {
        margin-bottom: 55px
    }

    .m-l-lg-55 {
        margin-left: 55px
    }

    .m-r-lg-55 {
        margin-right: 55px
    }

    .m-t-lg-60 {
        margin-top: 60px
    }

    .m-b-lg-60 {
        margin-bottom: 60px
    }

    .m-l-lg-60 {
        margin-left: 60px
    }

    .m-r-lg-60 {
        margin-right: 60px
    }

    .m-t-lg-65 {
        margin-top: 65px
    }

    .m-b-lg-65 {
        margin-bottom: 65px
    }

    .m-l-lg-65 {
        margin-left: 65px
    }

    .m-r-lg-65 {
        margin-right: 65px
    }

    .m-t-lg-70 {
        margin-top: 70px
    }

    .m-b-lg-70 {
        margin-bottom: 70px
    }

    .m-l-lg-70 {
        margin-left: 70px
    }

    .m-r-lg-70 {
        margin-right: 70px
    }

    .m-t-lg-75 {
        margin-top: 75px
    }

    .m-b-lg-75 {
        margin-bottom: 75px
    }

    .m-l-lg-75 {
        margin-left: 75px
    }

    .m-r-lg-75 {
        margin-right: 75px
    }

    .m-t-lg-80 {
        margin-top: 80px
    }

    .m-b-lg-80 {
        margin-bottom: 80px
    }

    .m-l-lg-80 {
        margin-left: 80px
    }

    .m-r-lg-80 {
        margin-right: 80px
    }

    .m-t-lg-85 {
        margin-top: 85px
    }

    .m-b-lg-85 {
        margin-bottom: 85px
    }

    .m-l-lg-85 {
        margin-left: 85px
    }

    .m-r-lg-85 {
        margin-right: 85px
    }

    .m-t-lg-90 {
        margin-top: 90px
    }

    .m-b-lg-90 {
        margin-bottom: 90px
    }

    .m-l-lg-90 {
        margin-left: 90px
    }

    .m-r-lg-90 {
        margin-right: 90px
    }

    .m-t-lg-95 {
        margin-top: 95px
    }

    .m-b-lg-95 {
        margin-bottom: 95px
    }

    .m-l-lg-95 {
        margin-left: 95px
    }

    .m-r-lg-95 {
        margin-right: 95px
    }

    .m-t-lg-100 {
        margin-top: 100px
    }

    .m-b-lg-100 {
        margin-bottom: 100px
    }

    .m-l-lg-100 {
        margin-left: 100px
    }

    .m-r-lg-100 {
        margin-right: 100px
    }

    .m-t-lg-105 {
        margin-top: 105px
    }

    .m-b-lg-105 {
        margin-bottom: 105px
    }

    .m-l-lg-105 {
        margin-left: 105px
    }

    .m-r-lg-105 {
        margin-right: 105px
    }

    .m-t-lg-110 {
        margin-top: 110px
    }

    .m-b-lg-110 {
        margin-bottom: 110px
    }

    .m-l-lg-110 {
        margin-left: 110px
    }

    .m-r-lg-110 {
        margin-right: 110px
    }

    .m-t-lg-115 {
        margin-top: 115px
    }

    .m-b-lg-115 {
        margin-bottom: 115px
    }

    .m-l-lg-115 {
        margin-left: 115px
    }

    .m-r-lg-115 {
        margin-right: 115px
    }

    .m-t-lg-120 {
        margin-top: 120px
    }

    .m-b-lg-120 {
        margin-bottom: 120px
    }

    .m-l-lg-120 {
        margin-left: 120px
    }

    .m-r-lg-120 {
        margin-right: 120px
    }

    .m-t-lg-125 {
        margin-top: 125px
    }

    .m-b-lg-125 {
        margin-bottom: 125px
    }

    .m-l-lg-125 {
        margin-left: 125px
    }

    .m-r-lg-125 {
        margin-right: 125px
    }
}
